@font-face {
  font-family: "Encode Sans Semi Condensed";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("/fonts/encode-sans-semi-condensed/encode-sans-semi-condensed-latin-300.ttf") format("truetype");
}

@font-face {
  font-family: "Encode Sans Semi Condensed";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/fonts/encode-sans-semi-condensed/encode-sans-semi-condensed-latin-400.ttf") format("truetype");
}

@font-face {
  font-family: "Encode Sans Semi Condensed";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/fonts/encode-sans-semi-condensed/encode-sans-semi-condensed-latin-500.ttf") format("truetype");
}

@font-face {
  font-family: "Encode Sans Semi Condensed";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/fonts/encode-sans-semi-condensed/encode-sans-semi-condensed-latin-600.ttf") format("truetype");
}

@font-face {
  font-family: "Encode Sans Semi Condensed";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/fonts/encode-sans-semi-condensed/encode-sans-semi-condensed-latin-700.ttf") format("truetype");
}

@font-face {
  font-family: "Encode Sans Semi Condensed";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("/fonts/encode-sans-semi-condensed/encode-sans-semi-condensed-latin-800.ttf") format("truetype");
}

@font-face {
  font-family: "Encode Sans Semi Condensed";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("/fonts/encode-sans-semi-condensed/encode-sans-semi-condensed-latin-800.ttf") format("truetype");
}
